<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- displays site properly based on user's device -->

  <!-- <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png"> -->

  <!-- Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@300;400&display=swap" rel="stylesheet">

  <!-- Stylesheets -->
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/styles.css">



  <title>Easybank landing page</title>

  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
  <style></style>
</head>

<body>


    <header class="header">
      <div class="header-container">

        <div class="logo">
          <img src="./images/logo.svg" alt="Easybank logo">
        </div>

        <nav>
          <ul class="nav-tags">
            <li><a href="#">Home</a></li>
            <li><a href="#">About</a></li>
            <li> <a href="#">Contact</a></li>
            <li><a href="#">Blog</a></li>
            <li><a href="#">Careers</a></li>
          </ul>
        </nav>

        <div class="request-button">
        <button>Request Invite</button>
        </div>

        <div class="hamburger">
          <img src="./images/icon-hamburger.svg" alt="Hamburger icon">
        </div>
      
      </div>

    </header>

    <section class="section">

      <div class="main-content">

        <div class="mock-up">
          <img src="./images/image-mockups.png" alt="image-mockups">
        </div>
        <div class="content">
          <h1>Next generation digital banking</h1>
          <p>Take your financial life online. Your Easybank account will be a one-stop-shop
            for spending, saving, budgeting, investing, and much more.</p>
          <button>Request Invite</button>
        </div>
      </div>

      <div class="question-content">
        <div class="easy-bank">
          <div class="question">
            <h2>Why choose Easybank?</h2>
            <p>
              We leverage Open Banking to turn your bank account into your financial hub. Control
              your finances like never before.
            </p>
          </div>  

          <div class="features">
            <div class="feature">
              <img src="./images/icon-online.svg" alt="online icon">
              <h3>Online Banking</h3>
              <p>
                Our modern web and mobile applications allow you to keep track of your finances
                wherever you are in the world.
              </p>
            </div>
    
            <div class="feature">
              <img src="./images/icon-budgeting.svg" alt="budgeting icon">
              <h3>Simple Budgeting</h3>
              <p>
                See exactly where your money goes each month. Receive notifications when you’re
                close to hitting your limits.
              </p>
            </div>
    
            <div class="feature">
              <img src="./images/icon-onboarding.svg" alt="Onboarding icon">
              <h3>Fast Onboarding</h3>
              <p>
                We don’t do branches. Open your account in minutes online and start taking control
                of your finances right away.
              </p>
            </div>
    
            <div class="feature">
              <img src="./images/icon-api.svg" alt="api icon">
              <h3>Open API</h3>
              <p>
                Manage your savings, investments, pension, and much more from one account. Tracking
                your money has never been easier.
              </p>
            </div>
          </div>
        </div>
      </div>

      <div class="articles">
        <p class="title">
          Latest Articles
        </p>

        <div class="article">
            <img class="image" src="./images/image-currency.jpg" alt="currency image">
          <div class="article-info">
            <p>By Claire Robinson</p>
            <h4>Receive money in any currency with no fees</h4>
            <p>The world is getting smaller and we’re becoming more mobile. So why should you be
              forced to only receive money in a single …</p>
          </div>
        </div>

        <div class="article">
            <img class="image" src="./images/image-restaurant.jpg" alt="currency image">
          <div class="article-info">
            <p>By Wilson Hutton</p>
            <h4>Treat yourself without worrying about money</h4>
            <p>Our simple budgeting feature allows you to separate out your spending and set
              realistic limits each month. That means you …</p>
          </div>
        </div>

        <div class="article">
          <img class="image" src="./images/image-plane.jpg" alt="currency image">
          
          <div class="article-info">
            <p>By Wilson Hutton</p>
            <h4>Take your Easybank card wherever you go</h4>
            <p>We want you to enjoy your travels. This is why we don’t charge any fees on purchases
              while you’re abroad. We’ll even show you …</p>
          </div>
        </div>

        <div class="article">
            <img class="image" src="./images/image-confetti.jpg" alt="currency image">
          <div class="article-info">
            <p>By Claire Robinson</p>
            <h4>Our invite-only Beta accounts are now live!</h4>
            <p>After a lot of hard work by the whole team, we’re excited to launch our closed beta.
              It’s easy to request an invite through the site ...</p>
          </div>
        </div>

      </div>

    </section>

    <footer class="footer">
      
      <div class="logo-social">
        <img src="./images/logo.svg" alt="easy-bank logo">
        <div class="social-icons">
          <img src="./images/icon-facebook.svg" alt="facebook icon">
          <img src="./images/icon-youtube.svg" alt="youtube icon">
          <img src="./images/icon-twitter.svg" alt="twitter icon">
          <img src="./images/icon-pinterest.svg" alt="pinterest icon">
          <img src="./images/icon-instagram.svg" alt="instagram icon">
        </div>
      </div>

      <div class="links">
        <div>
          <a href="#">About Us</a>
          <a href="#">Contact</a>
          <a href="#">Blog</a>
        </div>

        <div>
          <a href="#">Careers</a>
          <a href="#">Support</a>
          <a href="#">Privacy Policy</a>
        </div>

      </div>

      <div class="button-copyright">
        <button>Request Invite</button>

        <p>© Easybank. All Rights Reserved</p>
      </div>


    </footer>



    </div>

    <footer>

    </footer>


  <!-- Home
  About
  Contact
  Blog
  Careers

  Request Invite



  Next generation digital banking

  Take your financial life online. Your Easybank account will be a one-stop-shop
  for spending, saving, budgeting, investing, and much more.

  Request Invite



  Why choose Easybank?

  We leverage Open Banking to turn your bank account into your financial hub. Control
  your finances like never before.

  Online Banking
  Our modern web and mobile applications allow you to keep track of your finances
  wherever you are in the world.

  Simple Budgeting
  See exactly where your money goes each month. Receive notifications when you’re
  close to hitting your limits.

  Fast Onboarding
  We don’t do branches. Open your account in minutes online and start taking control
  of your finances right away.

  Open API
  Manage your savings, investments, pension, and much more from one account. Tracking
  your money has never been easier.



  Latest Articles

  By Claire Robinson
  Receive money in any currency with no fees
  The world is getting smaller and we’re becoming more mobile. So why should you be
  forced to only receive money in a single …

  By Wilson Hutton
  Treat yourself without worrying about money
  Our simple budgeting feature allows you to separate out your spending and set
  realistic limits each month. That means you …

  By Wilson Hutton
  Take your Easybank card wherever you go
  We want you to enjoy your travels. This is why we don’t charge any fees on purchases
  while you’re abroad. We’ll even show you …

  By Claire Robinson
  Our invite-only Beta accounts are now live!
  After a lot of hard work by the whole team, we’re excited to launch our closed beta.
  It’s easy to request an invite through the site ...



  About Us
  Contact
  Blog
  Careers
  Support
  Privacy Policy

  Request Invite

  © Easybank. All Rights Reserved

  <div class="attribution">
    Coded by <a href="#">Your Name Here</a>.
  </div> -->
</body>

</html>